.bsizing {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.loadingbox {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	background-color: #ffffff;
	overflow: hidden;
	z-index: 9999999;
}

.loadingbox img {
	display: block;
	position: relative;
	margin: 0 auto;
	width: 146px;
	height: 95px;
	top: 50%;
	margin-top: -47px;
}

.if-main {
	display: block;
	width: 100%;
	height: 100%;
	border: 0px;
	overflow: hidden;
}

/* RouteWin Begin */

.routebox_bg {
	display: none;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 5999;
	background-color: #000000;
	opacity: 0.6;
}

.routebox {
	display: none;
	position: absolute;
	width: auto;
	height: auto;
	overflow: hidden;
	z-index: 6000;
	top: 250px;
	left: 150px;
	right: 150px;
	background-color: #ffffff;
	border-radius: 10px;
	background-image: url("../images/route/banner.png");
	background-repeat: no-repeat;
	background-position: top;
	background-size: 100% 110px;
	padding-top: 110px;
}

.routecontainer {
	display: block;
	width: 100%;
	height: 270px;
	max-height: 270px;
	padding-bottom: 10px;
	overflow-x: hidden;
	overflow-y: scroll;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.routebtnrow {
	display: block;
	width: 100%;
	height: 40px;
	overflow: hidden;
	border-top: 1px solid #585858;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.routebtn {
	display: inline-block;
	width: 50%;
	height: 100%;
	font-size: 16px;
	text-align: center;
	padding-top: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.routebtn_cancel {
	color: #ffffff;
	background-color: #0196fc;
}

.routebtn_confirm {
	color: #0196fc;
}

.route_rad_box {
	display: block;
	width: 100%;
	height: auto;
	overflow: hidden;
	padding-top: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	clear: both;
}

.route_rad_box_left {
	display: block;
	width: 15%;
	float: left;
	padding-top: 15px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.route_rad_box_left img {
	display: block;
	width: 20px;
	height: 20px;
	margin: auto;
}

.route_rad_box_right {
	display: block;
	width: 81%;
	padding: 5px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	float: left;
	border-radius: 10px;
}

.route_rad_box_right_unchecked {
	border: 1px solid #666666;
	background-color: #ffffff;
}

.route_rad_box_right_checked {
	border: 1px solid #1491fe;
	background-color: #1491fe;
}

.route_rad_box_right_title {
	display: block;
	font-size: 15px;
	font-weight: bold;
}

.route_rad_box_right_title_checked {
	color: #ffffff;
}

.route_rad_box_right_title_unchecked {
	color: #333333;
}

.route_rad_box_right_desc {
	display: block;
	padding-top: 5px;
	font-size: 13px;
}

.route_rad_box_right_desc_checked {
	color: #ffffff;
}

.route_rad_box_right_desc_unchecked {
	color: #666666;
}

/* RouteWin End */

/* MapBar Begin */

.map_filterbar {
	display: none;
	position: absolute;
	width: auto;
	overflow: hidden;
	z-index: 5000;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.map_filterbar_menus_outline {
	display: block;
	width: auto;
	max-width: 800px;
	height: 100%;
	overflow: auto;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin-left: 10px;
	overflow: auto;
}

.map_filterbar_menus_box {
	display: inline-block;
	width: auto;
	height: 100%;
	background-color: #ffffff;
	border-radius: 10px;
	white-space: nowrap;
}

.map_filterbar_menus_box div {
	display: inline-block;
	width: auto;
	height: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border-radius: 10px;
	background-image: url('../images/bar/canting.png');
	background-repeat: no-repeat;
	background-size: 40px auto;
	background-position: 10px center;
	color: #291f1d;
	font-size: 18px;
	font-weight: bold;
	padding-top: 25px;
	padding-left: 60px;
	padding-right: 15px;
	background-color: #ffffff;
}

.map_filterbar_menus_box .select {
	color: #ffffff;
	background-color: #1a8ffb;
}

.map_filterbar .cover {
	display: none;
	position: absolute;
	width: auto;
	height: 40px;
	top: 0px;
	right: 0px;
	z-index: 3;
	border: 0px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}

/* MapBar End */

/* MapTree Begin */

.map-buttontree-RT {
	display: none;
	position: absolute;
	right: 10px;
	overflow: hidden;
	width: auto;
	height: auto;
	z-index: 5100;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border-radius: 10px;
	background-color: #ffffff;
	padding: 10px 10px 0px 10px;
}

.map-buttontree-RT .menu-box {
	display: block;
	width: auto;
	margin-bottom: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.map-buttontree-RT .bottom-line {
	border-bottom: 1px solid #c9c9c9;
}

.map-buttontree-RT .menu-box img {
	display: block;
	width: 50px;
	height: auto;
}

.map-buttontree-RT-btnMenu {
	display: none;
	width: 70px;
	height: auto;
	position: absolute;
	border: 0px;
	right: 10px;
	z-index: 5100;
}

/* MapTree End */